.post-text, .pre-text{
    margin-top: 10px;
    margin-bottom:10px; 
}
.sj-gallery{
    position: relative;
	-webkit-transform: translateZ(0);	
}
.sj-gallery .sj-gallery-title.block-title{
	display: inline-block;
	float: left;
}
.sj-gallery .sj-gallery-total{
	border-bottom: 1px dashed #CCCCCC;
	color: #666;
	font-size: 100%;
	padding: 5px 0;
}
.sj-gallery .sj-content{
	margin-left: -15px;
}
.sj-gallery .sj-items{
    overflow: hidden;
    position: relative;
    width: 100%;
	margin: 3px 0 0 0;
}

/*#########################################o0o##############################################*/
.sj-gallery .item {
    float:left;
    width:100%;
    position: relative;
    display: none;
    -webkit-transition: .6s ease-in-out left;
    -moz-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left;   
	/*margin: -7.5% 0 0 0;*/
    padding: 0;
}
.sj-gallery .item > img {
    display: block;
    line-height: 1;
}
.sj-gallery .active, .sj-gallery .next, .sj-gallery .prev {
    display: block;
}
.sj-gallery .active {
    left: 0;
}
.sj-gallery .next, .sj-gallery .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.sj-gallery .next {
    left: 100%;
}
.sj-gallery .prev {
    left: -100%;
}
.sj-gallery .next.left, .sj-gallery .prev.right {
    left: 0;
}
.sj-gallery .active.left {
    left: -100%;
}
.sj-gallery .active.right {
    left: 100%;
}

/*#####################################o0o###################################*/
.sj-gallery img{
	/*-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;*/
	float: left;
	width: 100%;
	border: 1px solid #ccc;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	max-width:none;
	/*margin: -3px;*/
}
.sj-gallery a:hover img{
	background:#FFF;
}
.sj-gallery a:focus{
	outline: none;
}
.sj-gallery li.img-col{
	display:inline;
	line-height:12px;
	margin: 0 1px 1px 0;
}
.sj-gallery li.img-col.first{
}
.sj-gallery li.img-col.last{
	margin-right: 0;
}

.sj-gallery .sj-navigation{
	position:relative;
}
.sj-gallery .sj-navigation .sj-buttons{
	float: right;
}
.sj-gallery .sj-navigation .sj-buttons ul{
    list-style: none;
    margin: 0;
}
.sj-gallery .sj-navigation .sj-buttons li{
	background:none;
	margin:0 2px;
	float:left;
	padding:0 0;
}
.sj-gallery .sj-navigation .sj-buttons .sj-prev,
.sj-gallery .sj-navigation .sj-buttons .sj-next{
    background: #949494;
	border: none;
    color: #ccc;
    font-size: 25px;
    height: 25px;
    line-height: 89%;
    text-align: center;
    width: 25px;
	margin:0;
}
.sj-gallery .sj-navigation .sj-buttons .sj-next{
	background: url("../images/bt-pre.png") no-repeat scroll 11px 9px #949494;	
}
.sj-gallery .sj-navigation .sj-buttons .sj-prev{
	background: url("../images/bt-next.png") no-repeat scroll 10px 9px #949494;		
	border-right: 1px solid #7F7F7F;
}
.sj-gallery .sj-navigation .sj-buttons .sj-prev:hover,
.sj-gallery .sj-navigation .sj-buttons .sj-next:hover{
    cursor: pointer;
}
.sj-gallery .sj-navigation .sj-buttons li.sj-nav{
	background:url(../images/nav-gallery.png) no-repeat top left;
	margin:2px 2px 0 2px;
	height:15px;
	width:15px;
	display: none;
}
.sj-gallery .sj-navigation .sj-buttons li.sj-nav.sel,
.sj-gallery .sj-navigation .sj-buttons li.sj-nav:hover{
	background-position:0 -15px;
}
.sj-gallery .sj-item .item-info{
	padding:0;
	float:left;
	background:none;
	list-style: none;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;	
}
.sj-gallery .sj-item .item-info .item-info-image{
	position: relative;
	display: inline-block;
	float: left;
	overflow: hidden;
	width: 100%;
}

.sj-gallery .sj-item .item-info .bg-hover{
    position: absolute;
    opacity:0.1;
    filter:alpha (opacity = 10);
    background-color: #000000;
    height: 100%;
    left: 0;
    top: -102%;
    width: 100%;
    z-index: 2;     
	-moz-transition: all 0.3s ease-in-out 0s; 
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.sj-gallery .sj-item .item-info .icon-hover{
    position: absolute;
    background:url(../images/hover-image.png) no-repeat; 
    width: 18px;
    height:18px;
    bottom: -20px;
    right: 50%;
    z-index: 3;
	margin-right: -9px;
	margin-bottom: -9px;
	-moz-transition: all 0.3s ease-in-out 0s; 
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.sj-gallery .sj-item .item-info .item-info-image:hover .bg-hover{
	top: 0;
}
.sj-gallery .sj-item .item-info .item-info-image:hover .icon-hover{
	bottom: 50%;
}
/*############################################## Css Device ##################################*/
    .sj-gallery.preset01-1 .sj-content .sj-items .sj-item .item-info{float: left;margin:2%;width: 96%;}
    .sj-gallery.preset01-2 .sj-content .sj-items .sj-item .item-info{
		float: left;
		margin: 0;
		width: 50%;
		padding-left: 15px;
		padding-top: 15px;
	}
    .sj-gallery.preset01-3 .sj-content .sj-items .sj-item .item-info{
		float: left;
		width: 28.33333%;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		margin: 3.7% 7.5% 3.7% 0;		
	}
    .sj-gallery.preset01-4 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 23%;}
    .sj-gallery.preset01-5 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 18%;}
    .sj-gallery.preset01-6 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 14.6666%;}
    .sj-gallery.preset01-1  .clr1,
    .sj-gallery.preset01-2  .clr2,
    .sj-gallery.preset01-3  .clr3,
    .sj-gallery.preset01-4  .clr4,
    .sj-gallery.preset01-5  .clr5,
    .sj-gallery.preset01-6  .clr6{
        clear: both;
    }  
@media all and (max-width: 320px){
    .sj-gallery.preset05-1 .sj-content .sj-items .sj-item .item-info{float: left;margin:2%;width: 96%;}
    .sj-gallery.preset05-2 .sj-content .sj-items .sj-item .item-info{
		float: left;
		margin: 0;
		width: 50%;
		padding-left: 15px;
		padding-top: 15px;
	}
    .sj-gallery.preset05-3 .sj-content .sj-items .sj-item .item-info{
		float: left;
		width: 28.33333%;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		margin: 3.7% 7.5% 3.7% 0;	
	}
    .sj-gallery.preset05-4 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 23%;}
    .sj-gallery.preset05-5 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 18%;}
    .sj-gallery.preset05-6 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 14.6666%;}
    .sj-gallery.preset05-1  .clr1,
    .sj-gallery.preset05-2  .clr2,
    .sj-gallery.preset05-3  .clr3,
    .sj-gallery.preset05-4  .clr4,
    .sj-gallery.preset05-5  .clr5,
    .sj-gallery.preset05-6  .clr6{
        clear: both;
    }    
}
@media all and (min-width: 321px) and (max-width: 480px){
    .sj-gallery.preset04-1 .sj-content .sj-items .sj-item .item-info{float: left;margin:2%;width: 96%;}
    .sj-gallery.preset04-2 .sj-content .sj-items .sj-item .item-info{
		float: left;
		margin: 0;
		width: 50%;
		padding-left: 15px;
		padding-top: 15px;
	}
    .sj-gallery.preset04-3 .sj-content .sj-items .sj-item .item-info{
		float: left;
		width: 28.33333%;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		margin: 3.7% 7.5% 3.7% 0;		
	}
    .sj-gallery.preset04-4 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 23%;}
    .sj-gallery.preset04-5 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 18%;}
    .sj-gallery.preset04-6 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 14.6666%;} 
    .sj-gallery.preset04-1  .clr1,
    .sj-gallery.preset04-2  .clr2,
    .sj-gallery.preset04-3  .clr3,
    .sj-gallery.preset04-4  .clr4,
    .sj-gallery.preset04-5  .clr5,
    .sj-gallery.preset04-6  .clr6{
        clear: both;
    }    
}
@media all and (min-width: 481px) and (max-width: 768px){
    .sj-gallery.preset03-1 .sj-content .sj-items .sj-item .item-info{float: left;margin:2%;width: 96%;}
    .sj-gallery.preset03-2 .sj-content .sj-items .sj-item .item-info{
		float: left;
		margin: 0;
		width: 50%;
		padding-left: 15px;
		padding-top: 15px;	
	}
    .sj-gallery.preset03-3 .sj-content .sj-items .sj-item .item-info{
		float: left;
		width: 30.33333%;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		margin: 2.3% 4.5% 2.3% 0;		
	}
    .sj-gallery.preset03-4 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 23%;}
    .sj-gallery.preset03-5 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 18%;}
    .sj-gallery.preset03-6 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 14.6666%;}
    .sj-gallery.preset03-1  .clr1,
    .sj-gallery.preset03-2  .clr2,
    .sj-gallery.preset03-3  .clr3,
    .sj-gallery.preset03-4  .clr4,
    .sj-gallery.preset03-5  .clr5,
    .sj-gallery.preset03-6  .clr6{
        clear: both;
    }     
}
@media all and (min-width: 769px) and (max-width: 1200px){
    .sj-gallery.preset02-1 .sj-content .sj-items .sj-item .item-info{float: left;margin:2%;width: 96%;}
    .sj-gallery.preset02-2 .sj-content .sj-items .sj-item .item-info{
		float: left;
		margin: 0;
		width: 50%;
		padding-left: 15px;
		padding-top: 15px;
	}
    .sj-gallery.preset02-3 .sj-content .sj-items .sj-item .item-info{
		float: left;
		width: 28.33333%;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		margin: 3.7% 7.5% 3.7% 0;	
	}
    .sj-gallery.preset02-4 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 23%;}
    .sj-gallery.preset02-5 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 18%;}
    .sj-gallery.preset02-6 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 14.6666%;}
    .sj-gallery.preset02-1  .clr1,
    .sj-gallery.preset02-2  .clr2,
    .sj-gallery.preset02-3  .clr3,
    .sj-gallery.preset02-4  .clr4,
    .sj-gallery.preset02-5  .clr5,
    .sj-gallery.preset02-6  .clr6{
        clear: both;
    }    
}
@media all and (min-width: 1201px){
	.sj-gallery {
		padding: 0 15px;
		padding-left: 0;
	}
    .sj-gallery.preset01-1 .sj-content .sj-items .sj-item .item-info{float: left;margin:2%;width: 96%;}
    .sj-gallery.preset01-2 .sj-content .sj-items .sj-item .item-info{
		float: left;
		margin: 0;
		width: 50%;
		padding-left: 15px;
		padding-top: 15px;
	}
    .sj-gallery.preset01-3 .sj-content .sj-items .sj-item .item-info{
		float: left;
		width: 28.33333%;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		margin: 3.7% 7.5% 3.7% 0;		
	}
    .sj-gallery.preset01-4 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 23%;}
    .sj-gallery.preset01-5 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 18%;}
    .sj-gallery.preset01-6 .sj-content .sj-items .sj-item .item-info{float: left;margin:1%;width: 14.6666%;}
    .sj-gallery.preset01-1  .clr1,
    .sj-gallery.preset01-2  .clr2,
    .sj-gallery.preset01-3  .clr3,
    .sj-gallery.preset01-4  .clr4,
    .sj-gallery.preset01-5  .clr5,
    .sj-gallery.preset01-6  .clr6{
        clear: both;
    }    
}


/*-----------------css for gallery brand-----------------------*/
.sj-gallery-brand.sj-gallery .sj-navigation{
	border-top: none;
    padding-top: 0;
    position: relative;
}
.sj-gallery-brand.sj-gallery  .sj-content{
	position:relative;
}
.sj-gallery-brand.sj-gallery  .sj-content .sj-items{
	padding: 0 30px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin: 0;
}
.sj-gallery-brand.sj-gallery .sj-prev,
.sj-gallery-brand.sj-gallery .sj-next{
    background: none repeat scroll 0 0 #8E8E8E;
    border: medium none;
    color: #CCCCCC;
    font-size: 20px;
    height: 20px;
    line-height: 100%;
    margin: 0;
    text-align: center;
    width: 20px;
	position: absolute;
	z-index: 2;
	margin-top: -10px;
}
.sj-gallery-brand.sj-gallery .sj-next{
	top: 50%;
	right: 0;
}
.sj-gallery-brand.sj-gallery .sj-prev{
	top: 50%;
	left: 0;
}
.sj-gallery-brand.sj-gallery .sj-prev:hover, 
.sj-gallery-brand.sj-gallery .sj-next:hover {
   /* background: none repeat scroll 0 0 #FD355A;
    color: #FFFFFF;*/
    cursor: pointer;
}
.sj-gallery-brand.sj-gallery .item {
    margin: 0;
    padding: 0;
}
.sj-gallery-brand.sj-gallery  img{
	width: auto;
	/*padding: 21px 40px;*/
}
.sj-gallery-brand.sj-gallery a:hover{
	background: #8D8D8D;
}
.sj-gallery-brand.sj-gallery a:hover img {
   background: transparent;
}
.sj-gallery-brand.sj-gallery .sj-item .item-info {
    margin: 0 1% !important;
}
